/* line 3, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.plone-navbar-nav li:hover > .submenu {
  display: block;
}
/* line 6, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.plone-navbar-nav li.active:after,
.plone-navbar-nav li:hover:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -10px;
  width: 100%;
  z-index: 999;
}
/* line 15, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.plone-navbar-nav li .submenu {
  background-color: #96b3ce;
  border-color: #b0c5d6;
  display: none;
  list-style: none;
  padding-left: 0;
  padding-bottom: 0;
  position: absolute;
  z-index: 9999;
  text-align: left;
}
/* line 25, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.plone-navbar-nav li .submenu a {
  color: #0f3658;
  display: block;
  /*line-height: 10px;*/
  min-width: 14em;
  padding: 15px 10px 15px 12px;
  position: relative;
}
/* line 32, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.plone-navbar-nav li .submenu a:hover {
  background-color: #0f5c91;
  text-decoration: none;
  color: #FFF;
}
@media only screen and (max-width: 768px) {
  /* line 33, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  .plone-navbar-nav li .submenu a:hover {
    width: 100%;
    box-shadow: 10px 10px 5px #5d82a8;
  }
}
/* line 41, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.plone-navbar-nav li .submenu a:before {
  margin-right: 10px;
}
/* line 45, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.plone-navbar-nav li .submenu li {
  position: relative;
  float: none;
}
/* line 48, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.plone-navbar-nav li .submenu li:hover ul {
  top: 0;
  left: 100%;
}
/* line 56, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.no-touch .portal-globalnav li:hover ul,
.no-touch .portal-globalnav li:hover ul {
  z-index: 99;
  display: block;
}
@media (max-width: 500px) {
  /* line 63, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  #carousel {
    width: 247px !important;
  }
}
@media (max-width: 768px) {
  /*
  .plone-navbar-nav li {
    .submenu {
      display: none;
    }
    &:hover > .submenu {
      display: none;
    }
  }
*/
  /* line 78, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  div#middlepane {
    margin-left: -12% !important;
    margin-top: -14% !important;
    width: 80% !important;
  }
  /* line 84, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  .portlet-static-gmrt {
    display: none;
  }
  /* line 87, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  .portlet-static-ort {
    display: none;
  }
  /* line 90, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  .portlet-static-contact-us {
    display: none;
  }
  /* line 93, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  .portlet-static-important-links > .portletContent > p:hover {
    background: #cfedff !important;
  }
  /* line 96, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  section.portlet-static-important-links > section > p:nth-child(even) {
    background-color: #f6f6f6;
  }
  /* line 99, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  section.portlet-static-important-links > section > p:nth-child(odd) {
    background-color: #fff;
  }
  /* line 102, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  .portlet-static-important-links > .portletContent > p a {
    color: #007bb3 !important;
  }
  /* line 105, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  section.portlet.portletStaticText.portlet-static-important-links {
    border-color: #f3f3f3;
  }
  /* line 108, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  header.portletHeader {
    display: none;
  }
}
/* Highlighting Current Node - STARTS */
/* line 115, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.navTreeCurrentNode {
  background-color: #FFF0DD;
  /*#C53845;*/
  margin-left: 0px;
  /*border-top-left-radius: 99px;
    border-bottom-left-radius: 99px;*/
}
/* line 122, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.navTreeCurrentNode :hover {
  background-color: #9E232E;
}
/* line 126, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
a.navTreeCurrentItem.navTreeCurrentNode.navTreeFolderish {
  background-color: #DD3058 !important;
}
/* line 130, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
a.navTreeItemInPath.navTreeFolderish {
  background-color: #034F4C !important;
}
/* line 134, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
a.navTreeCurrentItem.navTreeCurrentNode.contenttype-news-item {
  background-color: #DD3058 !important;
}
/* line 138, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
a.navTreeCurrentItem.navTreeCurrentNode.contenttype-event {
  background-color: #DD3058 !important;
}
/* line 142, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
a.navTreeCurrentItem.navTreeCurrentNode {
  background-color: #DD3058 !important;
}
/* Highlighting Current Node - ENDS */
/* Bootstrap - Table */
/* line 150, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}
/* line 156, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #eceeef;
}
/* line 163, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #eceeef;
}
/* line 168, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table tbody + tbody {
  border-top: 2px solid #eceeef;
}
/* line 172, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table .table {
  background-color: #fff;
}
/* line 176, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-sm th,
.table-sm td {
  padding: 0.3rem;
}
/* line 181, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-bordered {
  border: 1px solid #eceeef;
}
/* line 185, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-bordered th,
.table-bordered td {
  border: 1px solid #eceeef;
}
/* line 190, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}
/* line 195, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}
/* line 199, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.075);
}
/* line 203, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}
/* line 209, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}
/* line 213, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}
/* line 218, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-success,
.table-success > th,
.table-success > td {
  background-color: #dff0d8;
}
/* line 224, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-success:hover {
  background-color: #d0e9c6;
}
/* line 228, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #d0e9c6;
}
/* line 233, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-info,
.table-info > th,
.table-info > td {
  background-color: #d9edf7;
}
/* line 239, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-info:hover {
  background-color: #c4e3f3;
}
/* line 243, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #c4e3f3;
}
/* line 248, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #fcf8e3;
}
/* line 254, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-warning:hover {
  background-color: #faf2cc;
}
/* line 258, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #faf2cc;
}
/* line 263, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f2dede;
}
/* line 269, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-danger:hover {
  background-color: #ebcccc;
}
/* line 273, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #ebcccc;
}
/* line 278, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.thead-inverse th {
  color: #fff;
  background-color: #292b2c;
}
/* line 283, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.thead-default th {
  color: #464a4c;
  background-color: #eceeef;
}
/* line 288, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-inverse {
  color: #fff;
  background-color: #292b2c;
}
/* line 293, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-inverse th,
.table-inverse td,
.table-inverse thead th {
  border-color: #fff;
}
/* line 299, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-inverse.table-bordered {
  border: 0;
}
/* line 303, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
/* line 310, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
.table-responsive.table-bordered {
  border: 0;
}
/* For disabling sidebar in mobile version */
@media only screen and (max-width: 768px) {
  /* line 317, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  #sidebar {
    display: none;
  }
  /* line 320, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  #portal-searchbox {
    display: none;
  }
  /* line 323, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  li#portaltab-ncra {
    padding-top: 3%;
  }
  /* line 326, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  li#portaltab-contact-us {
    padding-bottom: 2%;
  }
  /* line 329, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  li.menu-position-1 {
    float: none;
  }
  /* Home Icon for Mobile Version */
  /* line 333, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++dropdown/dropdown.less */
  #portal-globalnav-wrapper > div > div.plone-navbar-header.navbar-header > span {
    font-size: 27px;
    color: #FFF;
    margin-top: 2.5%;
    margin-left: 2%;
  }
}

